With our easy converter tool

Upgrade to Elastix 5 Free

TryRead More

Free Support, Training, NFR

Join our Partner Program

ApplyRead More
Cloud PBX

FREE - No Ties

A PBX in the Cloud

Get Now

Free Unified Communications PBX Solution

Elastix distro for Linux

TryRead More

Easy Management

Automatic Provision Phones, SIP Trunks

TryRead More
See colleagues presence from your Web Client, VoIP Client or Softphone

for Android, iOS, Windows & Mac

Softphones Included

TryRead More

WebRTC-based, Plugin and Client Free

Integrated Web Conferencing

TryRead More

EHCP: Certification Notes

Listed below are certification notes that apply to Elastix Certified Hardware.

Akuvox

SP-R53P

  • Compatibility with Endpoint Configurator (EC) not supported

Allo

GSM 4-channels

  • Only for cards with Subsystem ID: 10b5:17f9 (Check this by running lspci -vvvn).
  • Allo GSM driver is needed. Install the driver by executing yum install chan_allogsm kmod-allogsm. Then restart Asterisk®* service.

Atcom

AT530P

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

AT620P

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

AT840P

  • Compatibility with Endpoint Configurator (EC) not supported

IP04

  • Certified as Gateway, not IP PBX

IP2G4A

  • Certified as Gateway, not IP PBX

Rainbow1

  • Compatibility with Endpoint Configurator (EC) not supported
  • Codecs g726 and lin16 not compatible

AVer

EVC100

  • The Content Sharing feature is not supported by Elastix

Damall

D-2304

  • Compatibility with Endpoint Configurator (EC) in progress
  • Used firmwares from January 2012

D-3310

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2
  • Used firmwares from January 2012

Digium

D40

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

D50

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

D70

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

Escene

DS622

  • Compatibility with Endpoint Configurator (EC) not supported

HS118

  • Compatibility with Endpoint Configurator (EC) not supported

WS620

  • Compatibility with Endpoint Configurator (EC) not supported

Fanvil

C56

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2
  • Codec g726 not compatible

C58

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2
  • Codec g722 not compatible
  • Codec g726 not compatible

C60

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2
  • Codec g726 not compatible

Flying Voice

IP542N

  • Compatibility with Endpoint Configurator (EC) not supported

Grandstream

GXP1625

  • Codec g726 not compatible

GXP2160

  • Endpoint Configurator support available starting Elastix 2.5 RC (to be released)

GXP2200

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

Hanlong

UC862

  • Compatibility with Endpoint Configurator (EC) in progress
  • Codec g726 not compatible

Incom

ICW-1000G

  • Compatibility with Endpoint Configurator (EC) in progress

Khomp

EBS-E1 SPX 300

EBS-Modular

IPS 300

  • Codec iLBC not compatible

K1E1-SPX

KFXO-IP

KFXS-150 SPX

KGSM-40 SPXEX

KGSM-USB SPX

MatrixComSec

SETU VTEP

  • Firmware V1R9 to be released in Q3 2014 used during testing.

Polygator

GSM 8-channels

  • Polygator GSM driver is needed. Install the driver by executing yum install polygator-linux kmod-polygator chan-polygator. Then reboot the Elastix Server.

RCA

IP115

  • Compatibility with Endpoint Configurator (EC) in progress

IP125

  • Compatibility with Endpoint Configurator (EC) in progress

IP150

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2
  • Codec g726 is not supported

IP160S

  • Compatibility with Endpoint Configurator (EC) in progress

Sangoma

B500

  • For fax detection edit the /etc/asterisk/chan_dahdi.conf file and change the value of “faxdetect” parameter to “outgoing” or “no”

D100

Snom

snom 300

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

snom 710

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

snom 720

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

snom 760

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

snom 870

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

snom 821

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

snom m9

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

Ubiquiti

UVP

  • Codec opus not compatible

UVP-PRO

  • Codec opus not compatible

Voptech

VI2006

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2

VI2007

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2
  • Codec g722 not compatible

VI2008

  • Endpoint Configurator support is available in Elastix 2.4 by installing the new endpoint configurator module with the command: yum install elastix-endpointconfig2
  • Codec g722 not compatible

Zycoo

P2

  • Elastix 2.4 customized for the P2 must come pre-installed. Contact Zycoo support if a fresh installation of the appliance is needed.

ZyXEL

V301-T1

  • Compatibility with Endpoint Configurator (EC) not supported

V501-T1

  • Compatibility with Endpoint Configurator (EC) not supported

* Asterisk® is a Registered Trademark of Sangoma Technologies. This trademark is not affiliated with 3CX, its products, or its websites. Sangoma Technologies is not the source of and does not sponsor or endorse, the products/services promoted here. 3CX is not associated with or sponsored by Sangoma Technologies. All product and company names are trademarks™ or registered® trademarks of their respective holders. Use of them does not imply any affiliation with or endorsement by them.

Get Elastix Free today

Download On-Premise or Try in the Cloud